set title "Trinity MUSE" font ",16"
set yrange [-2:14]
set datafile separator ","
#set logscale y 10
set terminal wxt size 1280,928
set autoscale x
set key bmargin center horizontal
set style fill solid
#set t wxt persist
plot mydata using 2:3 with lines lw 1 lc rgb "#55ff0000" title "EEG Left Rear Sensor", \
     mydata using 2:4 with lines lw 1 lc rgb "#7700ff00" title "EEG Left Middle Sensor", \
     mydata using 2:5 with lines lw 1 lc rgb "#90fbf116" title "EEG Right Middle Sensor", \
     mydata using 2:6 with lines lw 1 lc rgb "#77543185" title "EEG Right Rear Sensor", \
     mydata using 2:7 with lines lw 1 lc rgb "#C000ffff" title "EEG Aux Sensor", \
     mydata using 2:8 with linespoints lw 1 title "Alpha Absolute Left Rear",  \
     mydata using 2:9 with linespoints lw 1 title "Alpha Absolute Left Middle",  \
     mydata using 2:10 with linespoints lw 1 title "Alpha Absolute Right Middle",  \
     mydata using 2:11 with linespoints lw 1 title "Alpha Absolute Right Rear",  \
     mydata using 2:12 with linespoints lw 1 title "Alpha Absolute Aux", \
     mydata using 2:13 with linespoints lw 1 title "Beta Absolute Left Rear",  \
     mydata using 2:14 with linespoints lw 1 title "Beta Absolute Left Middle",  \
     mydata using 2:15 with linespoints lw 1 title "Beta Absolute Right Middle",  \
     mydata using 2:16 with linespoints lw 1 title "Beta Absolute Right Rear",  \
     mydata using 2:17 with linespoints lw 1 title "Beta Absolute Aux", \
     mydata using 2:18 with linespoints lw 1 title "Delta Absolute Left Rear",  \
     mydata using 2:19 with linespoints lw 1 title "Delta Absolute Left Middle",  \
     mydata using 2:20 with linespoints lw 1 title "Delta Absolute Right Middle",  \
     mydata using 2:21 with linespoints lw 1 title "Delta Absolute Right Rear",  \
     mydata using 2:22 with linespoints lw 1 title "Delta Absolute Aux", \
     mydata using 2:23 with linespoints lw 1 title "Gamma Absolute Left Rear",  \
     mydata using 2:24 with linespoints lw 1 title "Gamma Absolute Left Middle",  \
     mydata using 2:25 with linespoints lw 1 title "Gamma Absolute Right Middle",  \
     mydata using 2:26 with linespoints lw 1 title "Gamma Absolute Right Rear",  \
     mydata using 2:27 with linespoints lw 1 title "Gamma Absolute Aux", \
     mydata using 2:28 with linespoints lw 1 title "Theta Absolute Left Rear",  \
     mydata using 2:29 with linespoints lw 1 title "Theta Absolute Left Middle",  \
     mydata using 2:30 with linespoints lw 1 title "Theta Absolute Right Middle",  \
     mydata using 2:31 with linespoints lw 1 title "Theta Absolute Right Rear",  \
     mydata using 2:32 with linespoints lw 1 title "Theta Absolute Aux", \
     mydata using 2:33 with linespoints lw 1 title "Alpha Score Left Rear",  \
     mydata using 2:34 with linespoints lw 1 title "Alpha Score Left Middle",  \
     mydata using 2:35 with linespoints lw 1 title "Alpha Score Right Middle",  \
     mydata using 2:36 with linespoints lw 1 title "Alpha Score Right Rear",  \
     mydata using 2:37 with linespoints lw 1 title "Alpha Score Aux", \
     mydata using 2:38 with linespoints lw 1 title "Beta Score Left Rear",  \
     mydata using 2:39 with linespoints lw 1 title "Beta Score Left Middle",  \
     mydata using 2:40 with linespoints lw 1 title "Beta Score Right Middle",  \
     mydata using 2:41 with linespoints lw 1 title "Beta Score Right Rear",  \
     mydata using 2:42 with linespoints lw 1 title "Beta Score Aux", \
     mydata using 2:43 with linespoints lw 1 title "Delta Score Left Rear",  \
     mydata using 2:44 with linespoints lw 1 title "Delta Score Left Middle",  \
     mydata using 2:45 with linespoints lw 1 title "Delta Score Right Middle",  \
     mydata using 2:46 with linespoints lw 1 title "Delta Score Right Rear",  \
     mydata using 2:47 with linespoints lw 1 title "Delta Score Aux", \
     mydata using 2:48 with linespoints lw 1 title "Gamma Score Left Rear",  \
     mydata using 2:49 with linespoints lw 1 title "Gamma Score Left Middle",  \
     mydata using 2:50 with linespoints lw 1 title "Gamma Score Right Middle",  \
     mydata using 2:51 with linespoints lw 1 title "Gamma Score Right Rear",  \
     mydata using 2:52 with linespoints lw 1 title "Gamma Score Aux", \
     mydata using 2:53 with linespoints lw 1 title "Theta Score Left Rear",  \
     mydata using 2:54 with linespoints lw 1 title "Theta Score Left Middle",  \
     mydata using 2:55 with linespoints lw 1 title "Theta Score Right Middle",  \
     mydata using 2:56 with linespoints lw 1 title "Theta Score Right Rear",  \
     mydata using 2:57 with linespoints lw 1 title "Theta Score Aux", \
     mydata using 2:58 with lines dt (1,4) lw 4 lc rgb "#77ff0000" title "Headband Left Rear Connection", \
     mydata using 2:59 with lines dt (1,4) lw 4 lc rgb "#9000ff00" title "Headband Left Middle Connection", \
     mydata using 2:60 with lines dt (1,4) lw 4 lc rgb "#C00000ff" title "Headband Right Middle Connection", \
     mydata using 2:61 with lines dt (1,4) lw 4 lc rgb "#C000ffff" title "Headband Right Rear Connection", \
        mydata using 2:62:(0.8) with boxes fill solid .25 border -1 lc rgb "#77ff0000" title "Delta Hit Left Rear", \
        mydata using 2:63:(0.8) with boxes fill solid .25 border -1 lc rgb "#7700ff00" title "Delta Hit Left Middle", \
        mydata using 2:64:(0.8) with boxes fill solid .25 border -1 lc rgb "#770000ff" title "Delta Hit Right Middle", \
        mydata using 2:65:(0.8) with boxes fill solid .25 border -1 lc rgb "#7700ffff" title "Delta Hit Right Rear", \
        mydata2 using 3:4:5 with boxes lc rgb "#77ff0000" title "Recordings", \
                mydata2 using 3:($4+0.50):6 with labels notitle
# set term png size 24000,12000
# set output "printme.png"
# replot
     pause -1 "Hit any key to continue"
     bind "s" "unset output ; exit gnuplot"